﻿.pl-banner { height: 400px; background-image: url('../images/pjd_banner.jpg'); background-repeat: no-repeat; background-position: center; }

.pd-service .pd-service-title{border: 0;}



.pd_bottom { background-image: url('../images/pl_bottom_bg.jpg'); height: 300px; }

.pd_bottom h6 { font-size: 24px; color: #2fad00; }

.pd_bottom .uk-button { width: 120px; }



.section2 {background-image: url('../images/pjd_product_bg.jpg');background-repeat: no-repeat;background-position: center;height: 320px;}

.section2 .section2-title {position: relative;}

.section2 .section2-title h6{color: #fff; margin-bottom: -9px;margin-bottom: -9px;font-size: 24px; font-weight: bold; margin-top: 50px;}

.section2 .section2-title h6:after{content: ''; display: block; position: absolute; right: 0; left: 50%; height: 1px; background: rgba(255, 255, 255, 0.2); margin-left: 100px; margin-top: -10px;}

.section2 .section2-title h6:before{content: ''; display: block; position: absolute; left: 0; right: 50%; height: 1px; background: rgba(255, 255, 255, 0.2); margin-right: 100px; margin-top: 10px;}

.section2 .uk-grid{margin-left: 0;margin-top: 50px;}

.section2 ul li {padding: 0;text-align: center;background: rgba(255, 255, 255, 0.1);}

.section2 ul li:nth-child(even) {background: rgba(255, 255, 255, 0.2)}

.section2 ul li p {line-height: 100px; color: #fff;}

.section2 ul li:hover a{color: #2fad00;}

.section2 .uk-slideset-nav {padding: 0;text-align: center; margin-top: 30px;}





.section3 .slide-set{margin: 0 60px;}

.section3 .uk-slideset-nav {padding: 0;text-align: center; margin-top: 30px;}

.section3 li {text-align: center;}

.section3 .uk-text-center h6 {font-size: 24px; color: #333; font-weight: bold; margin-bottom: 50px;}

.section3 li p {font-size:14px;}

.section3 li:hover p {color: #005cb0;}

.pjd-content p{font-size: 14px;color: #666666;line-height: 20px;margin-bottom: 15px;}

.uk-slidenav-position .uk-slidenav{margin-top: -75px;}

.uk-slidenav-position .uk-slidenav-previous {left: -75px;}

.uk-slidenav-position .uk-slidenav-next {right: -75px;}

.uk-slidenav-position .uk-slidenav:hover{color: #32323266;}